<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Cabin:wght@400;500;600;700&family=Inter:wght@400;500;600&family=Montserrat:wght@400;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./css/modern-normalize.css">
    <link rel="stylesheet" href="./css/main.css">
    <title>bookRead</title>
</head>

<body>

    <!-- HEADER BAR -->

    <header class="header__top-wrap">
        <div class="header__top-bar container">
            <a href="#" class="logo-link">
                <img src="./images/logo.png" alt="book read logo" class="main-logo" width="136" height="30">
            </a>
            <div class="header__cart-menu">
                <p class="header__total-price">0,00 €</p>
                <button class="haeder__cart-btn">0</button>
            </div>
        </div>

        <div class="header__bottom-wrap">
            <section class="header__bottom-bar container">
                <p class="header__bottom-bar-name">Shop by category</p>
                <nav class="header__bottom-nav">
                    <ul class="header__bottom-nav-list">
                        <li>
                            <a href="#" class="header__bottom-nav-link">Order Status</a>
                        </li>
                        <li>
                            <a href="#" class="header__bottom-nav-link">Wishlist</a>
                        </li>
                        <li>
                            <a href="#" class="header__bottom-nav-link">Sign in/Join</a>
                        </li>
                    </ul>
                </nav>
            </section>
        </div>
    </header>

    <!-- MAIN MENU -->

    <main class="main-content container">
        <h1 class="main-content__title">Bestsellers – our most popular items, updated daily</h1>

        <ul class="main-content__product-list">

            <!-- 1st row -->

            <!-- 1 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr">Hit</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-1.jpg" alt="final offer" class="product-card__img">
                    <p class="product-card__title">Final Offer</p>
                </a>
                <p class="product-card__subtitle-dscr">Lauren Asher</p>
                <p class="product-card__final-price">16,05 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 2 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr product-card__badge-dscr--new">New</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-2.jpg" alt="It ends with us" class="product-card__img">
                    <p class="product-card__title">It Ends With Us: The most</p>
                </a>
                <p class="product-card__subtitle-dscr">Colleen Hoover</p>
                <p class="product-card__final-price">10,52 €</p>
                <button class="product-card__btn product-card__btn--green">End up</button>
            </li>
            <!-- 3 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr">Hit</p>
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">10% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-3.jpg" alt="Atomic Habits" class="product-card__img">
                    <p class="product-card__title">Add to basket</p>
                </a>
                <p class="product-card__subtitle-dscr">James Clear</p>
                <p class="product-card__final-price">19,75 €</p>
                <p class="product-card__old-price">22,00 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 4 -->
            <li class="main-content__product-card">
                <a href="#" class="product-card__link">
                    <img src="./images/image-4.jpg" alt="The Creative Act" class="product-card__img">
                    <p class="product-card__title">The Creative Act</p>
                </a>
                <p class="product-card__subtitle-dscr">Rick Rubin</p>
                <p class="product-card__final-price">29,45 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>

            <!-- 2nd row -->

            <!-- 5 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr">Hit</p>
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">16% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-5.jpg" alt="Atomic Habits" class="product-card__img">
                    <p class="product-card__title">Spare</p>
                </a>
                <p class="product-card__subtitle-dscr">Prince Harry the Duke of Sussex</p>
                <p class="product-card__final-price">29,71 €</p>
                <p class="product-card__old-price">35,50 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 6 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr product-card__badge-dscr--new">New</p>
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">11% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-6.jpg" alt="Digital Minimalism" class="product-card__img">
                    <p class="product-card__title">Digital Minimalism</p>
                </a>
                <p class="product-card__subtitle-dscr">Cal Newport</p>
                <p class="product-card__final-price">11,94 €</p>
                <p class="product-card__old-price">13,50 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 7 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr">Hit</p>
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">7% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-7.jpg" alt="Marcus Aurelius" class="product-card__img">
                    <p class="product-card__title">Meditations</p>
                </a>
                <p class="product-card__subtitle-dscr">Marcus Aurelius</p>
                <p class="product-card__final-price">10,65 €</p>
                <p class="product-card__old-price">11,50 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 8 -->
            <li class="main-content__product-card">
                <a href="#" class="product-card__link">
                    <img src="./images/image-8.jpg" alt="Donald Robertson" class="product-card__img">
                    <p class="product-card__title">How to Think Like a Roman Emperor</p>
                </a>
                <p class="product-card__subtitle-dscr">Donald Robertson</p>
                <p class="product-card__final-price">15,75 €</p>
                <button class="product-card__btn product-card__btn--green">End up</button>
            </li>

            <!-- 3rd -->

            <!-- 9 -->
            <li class="main-content__product-card">
                <a href="#" class="product-card__link">
                    <img src="./images/image-9.jpg" alt="The Meditations of Marcus" class="product-card__img">
                    <p class="product-card__title">The Meditations of Marcus</p>
                </a>
                <p class="product-card__subtitle-dscr">Marcus Aurelius</p>
                <p class="product-card__final-price">10,90 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 10 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">20% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-10.jpg" alt="Lives of the Stoics" class="product-card__img">
                    <p class="product-card__title">Lives of the Stoics</p>
                </a>
                <p class="product-card__subtitle-dscr">Ryan Holiday</p>
                <p class="product-card__final-price">11,51 €</p>
                <p class="product-card__old-price">14,50 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 11 -->
            <li class="main-content__product-card">
                <div class="product-card__badge-container">
                    <p class="product-card__badge-dscr product-card__badge-dscr--new">New</p>
                    <p class="product-card__badge-dscr product-card__badge-dscr--percent">30% off</p>
                </div>
                <a href="#" class="product-card__link">
                    <img src="./images/image-11.jpg" alt="Dopamine Nation" class="product-card__img">
                    <p class="product-card__title">Dopamine Nation</p>
                </a>
                <p class="product-card__subtitle-dscr">Dr Anna Lembke</p>
                <p class="product-card__final-price">10,11 €</p>
                <p class="product-card__old-price">14,50 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
            <!-- 12 -->
            <li class="main-content__product-card">
                <a href="#" class="product-card__link">
                    <img src="./images/image-12.jpg" alt="I Don't Need Therapy" class="product-card__img">
                    <p class="product-card__title">I Don't Need Therapy</p>
                </a>
                <p class="product-card__subtitle-dscr">Toni Lodge</p>
                <p class="product-card__final-price">21,16 €</p>
                <button class="product-card__btn">Add to basket</button>
            </li>
        </ul>

        <!-- CHAT BTN -->

        <button class="main-content__chat-btn">
            <img src="./images/chat_icon.png" alt="chat icon" height="51" width="51">
        </button>
    </main>

    <!-- FOOTER BAR -->

    <footer class="footer">
        <div class="footer-wrapp container">
            <p class="copyright">&#169 2023</p>
            <p class="rights">All rights reserved</p>
        </div>
    </footer>

</body>

</html>